/* CSS Document */

body {
    margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right:auto;
	background-color: #3F7C76;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EE1C25;
	font-weight: bold;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1A9B;
	font-weight: bold;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.text {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif;}
.textw {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#ffffff}
.texlght {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; color:#333333}
.textln {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; color:#28548F}
.textbl {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; color: #000000}
.texthd {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color: #000000}
.org {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#E0620D}
.blu {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#397CB3}
.blu11 {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#397CB3}
.inhz {font-size: 7px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#73A8D2}
.head {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold;}
.headw {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF}

.hl:link {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#397CB3}
.hl:visited {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#397CB3}
.hl:hover {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#000000}

.h2:link {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#000000}
.h2:visited {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#000000}
.h2:hover {font-size: 12px;	font-family: Verdana, Helvetica, sans-serif; font-weight:bold; color:#397CB3}

.usr:link {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #ADC0D6}
.usr:visited { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; font-weight:bold; color: #ADC0D6;}
.usr:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; font-weight:bold; color: #FFFFFF;}

.company:link {font-size: 11px;	font-family: Verdana, Helvetica, sans-serif; color: #000000}
.company:visited {font-size: 11px; font-family: Verdana, Helvetica, sans-serif; color: #000000}
.company:hover {font-size: 11px; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #ee1c25}